Index: doc/AssociazioneMultipla.aux
===================================================================
--- doc/AssociazioneMultipla.aux	(revision 9)
+++ doc/AssociazioneMultipla.aux	(revision 10)
@@ -46,4 +46,5 @@
 \newlabel{sec:wext}{{2.3}{5}{\textit {Wireless Extensions}\relax }{subsection.2.3}{}}
 \citation{defguide}
+\citation{defguide}
 \@writefile{toc}{\contentsline {subsection}{\numberline {2.4}Implementazioni}{6}{subsection.2.4}}
 \newlabel{sec:implementazioni}{{2.4}{6}{Implementazioni\relax }{subsection.2.4}{}}
@@ -56,8 +57,11 @@
 \@writefile{toc}{\contentsline {subsection}{\numberline {2.5}Caso reale}{7}{subsection.2.5}}
 \newlabel{sec:casoreale}{{2.5}{7}{Caso reale\relax }{subsection.2.5}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.1}Il \textit  {chipset} \texttt  {Atheros}}{7}{subsubsection.2.5.1}}
-\newlabel{sec:atheros}{{2.5.1}{7}{Il \textit {chipset} \texttt {Atheros}\relax }{subsubsection.2.5.1}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.2}Il \textit  {driver} \texttt  {MADWiFi}}{7}{subsubsection.2.5.2}}
-\newlabel{sec:madwifi}{{2.5.2}{7}{Il \textit {driver} \texttt {MADWiFi}\relax }{subsubsection.2.5.2}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.1}Il \textit  {chipset} Atheros}{7}{subsubsection.2.5.1}}
+\newlabel{sec:atheros}{{2.5.1}{7}{Il \textit {chipset} Atheros\relax }{subsubsection.2.5.1}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {2.5.2}Il \textit  {driver} MADWiFi}{7}{subsubsection.2.5.2}}
+\newlabel{sec:madwifi}{{2.5.2}{7}{Il \textit {driver} MADWiFi\relax }{subsubsection.2.5.2}{}}
+\@writefile{toc}{\contentsline {paragraph}{VAP}{7}{section*.5}}
+\@writefile{toc}{\contentsline {paragraph}{WDS}{7}{section*.6}}
+\@writefile{toc}{\contentsline {paragraph}{Gestione}{8}{section*.7}}
 \@writefile{toc}{\contentsline {section}{\numberline {3}Soluzioni}{8}{section.3}}
 \newlabel{sec:soluzioni}{{3}{8}{Soluzioni\relax }{section.3}{}}
@@ -65,9 +69,8 @@
 \newlabel{sec:soprailfirmware}{{3.1}{8}{Sopra il \textit {firmware}\relax }{subsection.3.1}{}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.1}Descrizione}{8}{subsubsection.3.1.1}}
-\@writefile{toc}{\contentsline {paragraph}{Idea}{8}{section*.5}}
-\@writefile{toc}{\contentsline {paragraph}{Come}{8}{section*.6}}
-\newlabel{gabola}{{3.1.1}{8}{Gabola\relax }{section*.7}{}}
-\@writefile{toc}{\contentsline {paragraph}{Gabola}{8}{section*.7}}
-\@writefile{toc}{\contentsline {paragraph}{Architettura}{9}{section*.8}}
+\@writefile{toc}{\contentsline {paragraph}{Come}{8}{section*.8}}
+\newlabel{gabola}{{3.1.1}{8}{Gabola\relax }{section*.9}{}}
+\@writefile{toc}{\contentsline {paragraph}{Gabola}{8}{section*.9}}
+\@writefile{toc}{\contentsline {paragraph}{Architettura}{9}{section*.10}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.2}Vantaggi}{9}{subsubsection.3.1.2}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {3.1.3}Svantaggi}{9}{subsubsection.3.1.3}}
@@ -76,9 +79,9 @@
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.1}Descrizione}{10}{subsubsection.3.2.1}}
 \newlabel{sec:descrizione2}{{3.2.1}{10}{Descrizione\relax }{subsubsection.3.2.1}{}}
-\@writefile{toc}{\contentsline {paragraph}{Idea}{10}{section*.9}}
-\@writefile{toc}{\contentsline {paragraph}{Come}{10}{section*.10}}
-\@writefile{toc}{\contentsline {paragraph}{Interfacce}{10}{section*.11}}
+\@writefile{toc}{\contentsline {paragraph}{Come}{10}{section*.11}}
+\@writefile{toc}{\contentsline {paragraph}{Interfacce}{10}{section*.12}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.2}Vantaggi}{10}{subsubsection.3.2.2}}
 \newlabel{vantaggi2}{{3.2.2}{10}{Vantaggi\relax }{subsubsection.3.2.2}{}}
+\citation{80211e}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.3}Svantaggi}{11}{subsubsection.3.2.3}}
 \newlabel{svantaggi2}{{3.2.3}{11}{Svantaggi\relax }{subsubsection.3.2.3}{}}
@@ -92,4 +95,5 @@
 \bibcite{80211}{IEE03}
 \bibcite{80211i}{IEE04}
+\bibcite{80211e}{IEE05}
 \bibcite{cisco}{SSBM04}
 \bibstyle{alpha}
